Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 08:48:37 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi im rawabi almousa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi im rawabi almousa Bot:  Hi Hi Im Rawabi Almousa ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on y
 our payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096566692054            12:35 PM, 05th May                     hi im rawabi almousa                    My order has not been delivered 8257647131           12:37 PM, 05th May       
               hi im rawabi almousa                    The message tell they've missed me , they are lying           12:37 PM, 05th May                   Juhi                   Hi Rawabi, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:39 PM, 05th May                     hi im rawabi almousa                    My order has not been delivered 8257647131           12:40 PM, 05th May                     hi im rawabi almousa                    They tell in message I wasn't home , they are lying           12:41 PM, 05th May                   Juhi                   They will contact you again'           12:44 PM, 05th May                   Juhi                   +96566692054 is it your correct number /           12:44 PM, 05th May                   Juhi                   Hi , I have not received a response from you still, please confirm if we are still connected?           12:47 PM, 05th May                   Juhi                   As
  we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:48 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2518357